# Uses of Class
org.apache.sling.feature.io.artifacts.ArtifactManager

Packages that use ArtifactManager
Package
Description
org.apache.sling.feature.io.artifacts

## Uses of ArtifactManager in org.apache.sling.feature.io.artifacts

Methods in org.apache.sling.feature.io.artifacts that return ArtifactManager
Modifier and Type
Method
Description
`static ArtifactManager`
ArtifactManager.`getArtifactManager(ArtifactManagerConfig config)`
Get an artifact manager based on the configuration